[Desktop Entry]
Name=Update Firefox
Comment=Check and update Firefox to the latest official version.
Exec=/usr/sbin/update-firefox.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
